/*   INLINE DESIGN   */
#marketingdivinline {
	color:#333;
	position:relative;
	bottom:0px;
	min-height:320px;
	overflow:hidden;
	padding-bottom: 0px;
	/*margin-top:30px;*/
	clear:both;
}

#marketingdivinline .row.trany {
	/* IE 8 & 9 */	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */
	filter: alpha(opacity=95);
	/* Older than Firefox 0.9 */
	-moz-opacity:0.95;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.95;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.95;
}
#marketingdivinline .intro {
	/*margin-top:20px;*/
	margin-bottom:20px;
}
#marketingdivinline .intro.action {
	margin-top:30px;
	text-align:left;
}
#marketingdivinline .intro p {
	text-align:left;
}
#marketingdivinline .intro h2 {
	text-align:left;
	/*color:#565a5c;*/
	font-weight:normal;
	margin-top:7px;
	line-height:20pt;
}

#marketingdivinline .intro ul {
	margin:10px 0px;
}
#marketingdivinline .intro ul li {
	padding-left:5px;
	margin:5px 0px 5px 20px;
	list-style-type:disc;
}

/************************* POINTER SEPARATOR LINES - START  **************************/
#marketingdivinline .pointerrow {
	background:#fff;
	height:20px;
}
#marketingdivinline .pointermask {
	height:20px;
	margin:auto;
	background:url(/images/framework/marketing_bar/spacer_mask.png) center 0px no-repeat;
}
#marketingdivinline .dark .pointerrow {
	background:#ffffff;
}
#marketingdivinline .dark .pointermask {
	background:url(/images/framework/marketing_bar/spacer_mask_dark.png) center 0px no-repeat;
}
#marketingdivinline .solid .pointerrow {
	background:none;
}
#marketingdivinline .solid .pointermask {
	background:url(/images/framework/marketing_bar/spacer_mask_solid_white.png) center 0px no-repeat;
}
#marketingdivinline .footer {
	margin-top:80px;
}
#marketingdivinline .footer .pointerrow {
	background:#606060;
}
#marketingdivinline .footer .pointermask {
	background:url(/images/framework/marketing_bar/spacer_mask_footer.png) center 0px no-repeat;
}
#marketingdivinline .pointer {
	position: relative; 
	background: #484647;
	height:0px;
	margin-bottom:0px;
	margin-top:0px;
} 
#marketingdivinline .pointer:after { 
	top: 100%; 
	left: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(136, 183, 213, 0); 
	border-top-color: #484647; /*CONTROLS THE NIPPLE :o)*/
	border-width: 15px; 
	margin-left: -15px; 
}
#marketingdivinline .marketingbar .addholder {
	margin-top:50px;
	margin-bottom:50px;
}
#marketingdivinline .marketingbar .pointer { 
	background: #fff;
} 
#marketingdivinline .marketingbar .pointer:after { 
	border-color: rgba(136, 183, 213, 0); 
	border-top-color: #fff; 
}
/************************* POINTER SEPARATOR LINES - END  **************************/

#marketingdivinline .line-button {
    background-color: transparent;
    border: 2px solid rgba(155, 155, 157, 0.47);
    border-radius: 23px;
    color: #565a5c;
    display: inline-block;
    font-size: 17px;
    padding: 7px 15px;
    text-align: center;
    text-decoration: none;
    transition: all 500ms ease 0s;
	margin:auto;
	cursor:pointer;
}
#marketingdivinline .line-button:hover {
    border: 2px solid #88b7d5;
    color: #88b7d5;
}

#marketingdivinline .marketingbar {
	background:url(/images/framework/dark_wash.png) 0px 0px repeat;
}
#marketingdivinline .foldbar {
	background:#fff;
	padding:40px 0px;
}

#marketingdivinline .marketingblobs {
	text-align:center;
	padding-bottom:50px;
}
#marketingdivinline .marketingblobs h2 {
	text-align:center;
	padding:60px 20px 20px;
	font-size:10pt;
	font-weight:normal;
}
#marketingdivinline .marketingblobs .bloba h2 {
	background:url("/images/icons/footer_k.png") no-repeat top center;
}
#marketingdivinline .marketingblobs .blobb h2 {
	background:url("/images/icons/footer_globe.png") no-repeat top center;
}
#marketingdivinline .marketingblobs .blobc h2 {
	background:url("/images/icons/footer_court.png") no-repeat top center;
}

#marketingdivinline .foldbar.accessbar {
	background:#fff;
}
#marketingdivinline .foldbar.accessbar {
	text-align:center;
	padding-bottom:50px;
}
#marketingdivinline .foldbar.accessbar h2 {
	text-align:center;
	padding:60px 20px 20px;
	font-size:10pt;
	font-weight:normal;
}
/*************************************** Testemonials Start ***************************************************/

#marketingdivinline .testimonialcontainer .pointer { 
	background: #f2c802;
} 
#marketingdivinline .testimonialcontainer .pointer:after { 
	border-color: rgba(136, 183, 213, 0); 
	border-top-color: #fff; 
}
.testimonialcontainer {
	background: #f1f1f1;
	margin: 0px;
	min-height: 410px;
	padding-top:70px;
}
.testimonialcontainer blockquote {
	min-height:200px;
	margin:40px auto;
	padding-bottom:20px;
}
.testimonialcontainer .testimonial {
	margin: 0;
	padding: 10px 40px 10px 20px;
	position: relative;
	color: #333;
	font-style: italic;
	text-align:center;
	font-size:17pt;
}
.testimonialcontainer .testimonial p {
	text-align:center;
	line-height:22pt;
}
.testimonialcontainer .testimonial img {
	
}

.testimonialcontainer .testimonial:before, 
.testimonialcontainer .testimonial:after {
	content: "\201C";
	font-size: 110pt;
    font-style: normal;
    line-height: 1;
    position: absolute;
    text-align: center;
	color: #333;
}

.testimonialcontainer .testimonial:before {
    left: 25px;
    opacity: 10;
    top: -9px;
}

.testimonialcontainer .testimonial:after {
	content: "\201D";
	bottom: -20px;
    color: #333;
	 right: 20px;
}

.testimonialcontainer .testimonial .testimonial-author {
	margin: 5px 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding:10px 0px 0px 5px;
}

.testimonialcontainer .testimonial-author span {
	font-size: 12px;
}

.testimonialcontainer .testimonial_nav.cycle {
	margin-bottom: 100px;
}

.testimonialcontainer .testimonial_nav.cycle ul {
	margin: auto;
	padding: 0px;
	width: 65px;
}

.testimonialcontainer .testimonial_nav.cycle ul li {
	float: left;
	margin: 5px;
	list-style-type: none;
}

.testimonialcontainer .testimonial_nav.cycle ul li div {
	border-radius: 50% 50% 50% 50%;
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #fff;
	border: 1px solid #808080;
}

.testimonialcontainer .testimonial_nav.cycle ul li.active div {
	background: #808080;
}
.kompanybanner ul,
.kompanybanner li {
  list-style: disc;
  margin:2px 0px 2px 10px;
  padding:0px;
}
.kompanybanner a {
	text-decoration:none;
	color:#015793;
}
.kompanybanner h1, 
.kompanybanner h2, 
.kompanybanner h3,
.kompanybanner h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.kompanybanner h1 {
	margin:10px 0px;
}
.kompanybanner h2 {
	margin:5px 0px;
}
.kompanybanner h3 {
	font-size:14pt;
}
.kompanybanner h4 {
	font-size:11pt;
}
.kompanybanner p {
	margin:10px 0px;
	padding:0px;
}
.kompanybanner {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin:0px;
	color:#333;
	font-weight:normal;
	text-rendering: optimizelegibility;
/* end of general */	
	
}
.addholder .addblocklink {
	color:#333;
	display:block;
	text-decoration:none;
}
.kompanybanner.bca {
	background: none repeat scroll 0 0 #f2f2f2;
    border-top: 2px solid #f2c802;
}
.kompanybanner.bca .content {
	background:url(/images/framework/marketing_bar/bca/lady_looking_right.png) 0px 0px no-repeat;
	height:370px;
}
.kompanybanner.bca .content .imagespacer {
	padding: 20px 20px 20px 480px;
}
.kompanybanner.bca ul {
	margin-left:20px;
}
.kompanybanner.bca li {
	padding-left:10px;
	font-weight:bold;
}
.kompanybanner .button {
	margin:20px 0px;
}
.kompanybanner .btn {
	padding:10px;
}
.kompanybanner .btn span {
    color: #272425;
    cursor: pointer;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}


/*  DIFFERENT SIZE BANNERS  */
.kompanybanner.bca.fullscreen,
.kompanybanner.fullscreen.smartplans {
	width:100%;
	height:auto;
	max-width:910px;
	margin:auto;
	/* IE 8 & 9 */	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	/* Older than Firefox 0.9 */
	-moz-opacity:1.00;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1.00;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1.00;
}
.kompanybanner.fullscreen.smartplans .subsection.plana {
	margin-bottom:20px;
}
.kompanybanner.bca .content {
	background:url(/images/framework/marketing_bar/bca/lady_looking_right_768.png) 0px bottom no-repeat;
	height:auto;
	margin-bottom:0px;
}
.kompanybanner.bca .content .imagespacer {
	padding: 10px 10px 10px 40%;
}
.kompanybanner.fullscreen.smartplans.start {
	width:80%;
	margin-left:20%;
}
.kompanybanner.fullscreen.smartplans.start .featme {
	width:100%;
}
.kompanybanner.fullscreen.smartplans.start .ctame {
	display:none;
}
.kompanybanner.fullscreen.smartplans.start .discprods,
.kompanybanner.fullscreen.smartplans.start .nobsearch {
	display:none;
}
/*  MARKETING ADVERT */


/*  TEASER TABS */
.teasertabs {
	margin:0px;
	padding:60px 0px;
	/*	background:url(/images/framework/dark_wash_bigsearch.png) repeat 0px 0px;*/
	background-color:#eeeeee;
}
.teasertabs h2 {
	text-align:center;
	margin:0px 0px 50px 0px;
	text-transform:uppercase;
}
.teasertabs .teaser {
	padding:20px;
	text-align:center;
	margin:0px 40px;
	border:2px solid #999;
	min-width:150px;
	cursor:pointer;
	min-height:100px;
}

.teasertabs .teaser h3 {
	text-align:center;
	font-size:14pt;
}
.teasertabs .teaser h4.noticeme {
	margin-top: -12px;
  margin-bottom: 0px;
}
.teasertabs p {
	font-size:10pt;
	text-align:center;

}
.teasertabs .teaser.hvr-sink {
	display:block;
	margin:auto;
	width:60%;
}
.teasertabs .seperate {
	border-top:1px solid #39b54a;
	margin-top:45px;
}
.teasertabs .seperate .hvr-bubble-top::before {
	border-color: transparent transparent transparent transparent;
}
.teasertabs .seperate .verify.hvr-bubble-top::before,
.teasertabs .seperate .automate.hvr-bubble-top::before {
	top:-1px;
}
.teasertabs .toggle h4 {
	color:#fff;
}

.teasertabs.sector {
	background:#fff;
	color:#333;
	padding-bottom:0px;
}
.teasertabs.sector h2,
.teasertabs.sector h3,
.teasertabs.sector p {
	color:#333;
}
.teasertabs .sector_row {
	margin-bottom:80px;
}
.teasertabs .sector_row h3 {
	font-size:16pt;
	text-transform:uppercase;
}
.teasertabs .sector_row .sector_block p {
	min-height:85px;
}
.teasertabs .sector_row .sector_block a {
	text-decoration:none;
}
.teasertabs .sector_row .sector_block h2 {
	margin-bottom:0px;
	margin-top:50px;
}
.teasertabs .sector_row .sector_block .button.cta .btn,
.solution.mbar .button.cta .btn {
	padding:7px 14px;
	border-radius:5px 5px 5px 5px;
	background-color:#999;
	text-align:center;
	color:#fff;
	border:none;
	background-image:none;
}
.solution.mbar .button.cta .btn {
	background-color:#39b54a;
	color:#ffffff;
}
.solution.mbar {
	margin-top:65px;
}
.solution.mbar .trustme .agent {
	margin-top:-42px;
	margin-left:-10px;
}
.solution.mbar .trustme blockquote {
	background:#fff;
}
.teasertabs .sector_row .sector_block .padding {
	padding:0px 35px;
}
.teasertabs .sector_row .sector_block .finance .button.cta .btn {
	background-color:#297fb8;
}
.teasertabs .sector_row .sector_block .risk .button.cta .btn {
	background-color:#8d44ad;
}
.teasertabs .sector_row .sector_block .legal .button.cta .btn {
	background-color:skyblue;
	color:#333;
}
.teasertabs .sector_row .sector_block .procurement .button.cta .btn {
	background-color:#e67f22;
}



/* search interavtion */
.teasertabs.search_true .search.hvr-sink {
	transform:translateY(8px);
}
.teasertabs.search_true .search.hvr-bubble-top::before {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
	border-color: transparent transparent #39b54a transparent;
}
/* verify interavtion */
.teasertabs.verify_true .verify.hvr-sink {
	transform:translateY(8px);
}
.teasertabs.verify_true .verify.hvr-bubble-top::before  {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
	border-color: transparent transparent #39b54a transparent;
}
/* search interavtion */
.teasertabs.automate_true .automate.hvr-sink {
	transform:translateY(8px);
}
.teasertabs.automate_true .automate.hvr-bubble-top::before {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
	border-color: transparent transparent #39b54a transparent;
}
.teasertabs.search_true .teaser.search,
.teasertabs.verify_true .teaser.verify,
.teasertabs.automate_true .teaser.automate {
	border:3px solid #39b54a;
}
.teasertabs .toggle .search,
.teasertabs .toggle .verify,
.teasertabs .toggle .brex {
	display: none;
}
.teasertabs.search_true .toggle .search {
	display: block;
}
.teasertabs.verify_true .toggle .verify {
	display: block;
}
.teasertabs.verify_true .toggle .verify a {
	color:#333;
}
.teasertabs.automate_true .toggle .brex {
	display: block;
}
#marketingdivinline .access.tone {
	background:#eeeeee;
}
#marketingdivinline .search {
	background:none;
}
#marketingdivinline .search .block {
	border:1px solid #ffffff;
	color:#ffffff;
	margin:0px 20px 0px 0px;
}

/* ACCCESSSSS */
#marketingdivinline .access {
	background:#ffffff;
	padding:60px 0px;
	margin:0px;
}
#marketingdivinline .access .container h2 {
	text-transform:uppercase;
}
#marketingdivinline .access .container h2 span {
	text-transform:lowercase;
}
#marketingdivinline .access .plans,
#marketingdivinline .access .api {
	margin:20px 0px;
}
#marketingdivinline .access .api {

}
#marketingdivinline .access .plans .block,
#marketingdivinline .access .api .block,
.access .plans .block {
	border:1px solid #ffffff;
	margin:0px 10px;
	padding:10px;
}
#marketingdivinline .access .plans .block,
.access .plans .block {
	min-height:163px;
	background-color:#fff;
}
#marketingdivinline .access .plans .block a,
.access .plans .block a {
	text-decoration:none;
	color:#333;
}
#marketingdivinline .access .plans .block h3 + p,
.access .plans .block h3 + p {
	min-height:55px;
}
#marketingdivinline .access .plans .block p + p,
.access .plans .block p + p {
	text-decoration:underline;
}
#marketingdivinline .access .plans .block.sstart,
.access .plans .block.sstart {
	/*background-color:#c5c9a8;*/
	-webkit-box-shadow: 0 7px 5px rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 7px 5px rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 7px 5px rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	border:1px solid #39b54a;
}
#marketingdivinline .access .plans .block.sbusiness,
.access .plans .block.sbusiness {
	/*background:#82d2e6; */
	border:1px solid #808080;
}
#marketingdivinline .access .plans .block.scorp,
.access .plans .block.scorp {
	/*background:#15a7cb; */
	border:1px solid #333333;
}

#marketingdivinline .access.api {
	color:#ffffff;
	background:url(https://brex.io/img/brex_logo.png) no-repeat right top #5b5cde;
}
#marketingdivinline .access .api .block ul li {
	list-style-type:disc;
	list-style-type: disc;
  padding-left: 4px;
  margin: 0px 0px 3px 11px;
}
#marketingdivinline .access.api h2 {
	text-align:left;
}

#marketingdivinline .access.api a {
	color:#fff;
}


/* COVERAGES */
#marketingdivinline .coverage {
	background:#eeeeee;
	padding:60px 0px;
	margin:0px;
}
#marketingdivinline .coverage .container h2 {
	text-transform:uppercase;
}
#marketingdivinline .coverage .container h2 + p {
	margin-bottom:30px;
}
#marketingdivinline .coverage .key {
	margin:30px auto;
	text-align:center;
	width:630px;
}
#marketingdivinline .coverage .key.kompany,
#marketingdivinline .coverage .key.conc {
	width:315px;
	float:left;
}
#marketingdivinline .coverage .key li {
	display:inline-block;
	margin:10px 7px 10px 7px;
	float:left;
	font-size:9pt;
}
#marketingdivinline .coverage .key li div {
	width:15px;
	height:15px;
	float:left;
	margin-right:5px;
	border:1px solid #808080;
}
#marketingdivinline .coverage .key li.kompany.full div {
	background-color:#39b549;
}
#marketingdivinline .coverage .key li.kompany.srch div {
	background-color:#a9d28f;
}
#marketingdivinline .coverage .key li.concierge.full div {
	background-color:#9dc3e6;
}
#marketingdivinline .coverage .key li.concierge.srch div {
	background-color:#deebf7;
}
/* DIAGRAM */
.diagram .brexlayer {
	background-color:#39b54a;
	color:#fff;
}
.diagram .brexlayer p {
	margin:0px;
	padding:10px;
}
.diagram .kompanylayer {
	background-color:#39b54a;
}
.diagram .kompanylayer p {
	margin:0px;
	padding:10px;
	color:#fff;
}
.diagram .customerlayer {
	background-color:#0099cc;
	margin-top:15px;
}
.diagram .customerlayer p {
	margin:0px;
	padding:10px;
	color:#fff;
}




#marketingdivinline .bsmbar {
	background:#ffffff;
	padding:50px 0px;
}
#marketingdivinline .bsmbar .arow p {
	text-decoration:none;
	color:#333;
	padding:0px 20px;
}
#marketingdivinline .bsmbar .arow h4 {
	font-size:9pt;
}
#marketingdivinline .bsmbar .announcement .row {
	border:none;
	padding:0px;
}
#marketingdivinline .bsmbar .announcement .arow {
	background-color:#eeeeee;
	border-bottom:1px solid #f2f2f2;
	-webkit-box-shadow: 0 -7px 18px rgba(0, 0, 0, 0.04) inset;
	-moz-box-shadow:0 -7px 18px rgba(0, 0, 0, 0.04) inset;
	box-shadow: 0 -7px 18px rgba(0, 0, 0, 0.04) inset;
	margin-bottom:2px;
}
#marketingdivinline .bsmbar .announcement .arow .details {
	margin-top:12px;
}
#marketingdivinline .bsmbar .announcement .arow .details a,
#marketingdivinline .bsmbar .announcement .arow .details h4,
#marketingdivinline .bsmbar .announcement .arow .details p {
	display:inline;
}
/***** START OF RESPONSIVE  *****/
@media only screen and (max-width:1200px)
{
	#marketingdivinline .access .plans .block {
		height:auto;
	}
}
@media only screen and (max-width:1024px)
{
	.teasertabs .sector_row .sector_block p {
    min-height: 102px;
	}
}
@media only screen and (max-width:768px)
{
	.teasertabs .teaser {
		min-width:130px;
		min-height:125px;
	}
	#marketingdivinline .access .plans .span4 {
		width:100%;
		margin-bottom:20px;
	}
	#marketingdivinline .access.api .block,
	#marketingdivinline .bsmbar .announcement {
		padding:20px;
	}
	#marketingdivinline .access.api .block h2,
	#marketingdivinline .access.api .block p,
	#marketingdivinline .bsmbar .announcement h2,
	#marketingdivinline .bsmbar .announcement p,
	#marketingdivinline .bsmbar .announcement .arow .details p,
	#marketingdivinline .bsmbar .announcement .arow .details a,
	#marketingdivinline .access .plans .block h3,
	#marketingdivinline .access .plans .block p {
		text-align:center;
		display:block;
	}
	.teasertabs .teaser,
	#marketingdivinline .access .plans .block {
		min-height:10px;
		height:auto;
	}
	.teasertabs .sector_row .sector_block p {
    min-height: 171px;
	}
	.trustme blockquote p {
		display:inline-block;
	}
}
@media only screen and (max-width:640px)
{
	.solution.mbar {
		display:none;
	}
	#marketingdivinline .access {
		padding:5px;
	}
}
@media only screen and (max-width:568px)
{
	/*#marketingdivinline .whatk .span6 {
		width:100%;
	}*/
	#marketingdivinline .pointerrow,
	#marketingdivinline .pointermask,
	#marketingdivinline .pointer,
	#marketingdivinline .marketingbar {
		display:none;
	}
	.teasertabs .teaser.hvr-sink,
	#marketingdivinline .access .plans .block {
		margin-bottom:20px;
	}
	.teasertabs .teaser,
	#marketingdivinline .access .plans .block {
		min-height:10px;
		height:auto;
	}
}
@media(min-width: 420px) and (max-width: 499px)
{
	.kompanybanner.bca .content .imagespacer p {
		display:none;
	}

}
@media only screen and (max-width:480px)
{
	#marketingdivinline .pointerrow,
	#marketingdivinline .pointermask,
	#marketingdivinline .pointer,
	#marketingdivinline .marketingbar {
		display:none;
	}
}
@media(min-width: 100px) and (max-width: 419px)
{
	.kompanybanner.bca .content .imagespacer ul {
		display:none;
	}
}
@media only screen and (max-width:360px)
{
	.teasertabs .row.seperate,
	.teasertabs .row.toggle,
	.teasertabs.search_true .toggle .search,
	.teasertabs.search_true .toggle .verify,
	.teasertabs.search_true .toggle .brex,
	.solution.mbar,
	.diagram .indentbox {
		display:none;
	}
	#marketingdivinline .coverage .key {
		width:auto;
		margin:auto;
	}
	#marketingdivinline .access {
		padding:5px;
	}
	.access .diagram {
		text-align:center;
	}
}
@media only screen and (max-width:320px)
{
	#marketingdivinline .pointerrow,
	#marketingdivinline .pointermask,
	#marketingdivinline .pointer,
	#marketingdivinline .marketingbar {
		display:none;
	}
}
